
# VITE_APP_API_URL= https://aptest.mysalona.ir
VITE_APP_API_URL= https://api.salonaapp.ir

VITE_APP_SITE_URL= https://app.mysalona.ir

VITE_CARD_API_URL= https://cardtest.mysalona.ir

VITE_VAPID_PUBLIC_KEY= BH7oB1WAQjCJwjMYmb7sB0GkDrcP4T92J2sM12EL1jwGIcF3Hr315g3Bpwxn7iarBnUp6zUwN4OnnHB18Q2Gj0o

VITE_APP_VERSION=2.67.0